{
  "name": "libreportal-web-backend",
  "version": "1.0.0",
  "main": "server.js",
  "dependencies": {
    "bcryptjs": "^2.4.3",
    "cookie-parser": "^1.4.6",
    "express": "^4.17.1",
    "jsonwebtoken": "^9.0.2",
    "ssh2": "^0.8.9"
  }
}
